function subTimeStr(str, i) {
  if (!str || typeof str != "string") return;
  let index;
  if (i) {
    index = i;
  } else {
    index = str.indexOf(" ");
  }

  return str.substring(0, index);
}

export { subTimeStr };
